Bug 191279 - text installation fails
text installation fails
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
http://www.redhat.com/archives/fedora...
:
Depends On:
Blocks: fedora-ia64
  Show dependency treegraph
 
Reported: 2006-05-10 09:53 EDT by Aron Griffis
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-30 11:17:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aron Griffis 2006-05-10 09:53:09 EDT
Installation using rawhide-20050425-ia64-disc1.iso fails in text mode.  Anaconda
aborts with a python error after resolving dependencies of package selections. 
The python traceback is available at the URL associated with this bug.
Comment 1 Aron Griffis 2006-05-10 09:56:09 EDT
Clarification: The 20050425 rawhide image is actually 20060425.  The year was
typo'd when then iso images were made available.  The isos are downloadable from
ftp://oss.sgi.com/projects/fedora/download/weekly
Comment 2 Paul Nasrat 2006-05-10 10:13:07 EDT
In future please attach the full traceback (not a screen shot) to the bug rather
than a link.

Does this still occur with todays rawhide?

Comment 3 Prarit Bhargava 2006-05-23 11:40:20 EDT
We need a couple of additional pieces of info: System type, and a full
traceback.  Any chance we can get those two things?

Also -- did the updated weekly images solve this issue?

P.
Comment 4 Fenghua Yu 2006-05-29 15:34:07 EDT
This is a traceback. I think this happens on recent weekly images (last 
week's) as well.

>
> Traceback (most recent call last):
>   File "/usr/bin/anaconda", line 945, in ?
>     anaconda.intf.run(anaconda.id, anaconda.dispatch)
>   File "/usr/lib/anaconda/text.py", line 535, in run
>     dispatch.gotoNext()
>   File "/usr/lib/anaconda/dispatch.py", line 122, in gotoNext
>     self.moveStep()
>   File "/usr/lib/anaconda/dispatch.py", line 199, in moveStep
>     rc = stepFunc(self.anaconda)
>   File "/usr/lib/anaconda/upgrade.py", line 66, in findRootParts
>     anaconda.id.rootParts = findExistingRoots(anaconda)
>   File "/usr/lib/anaconda/upgrade.py", line 97, in findExistingRoots
>     upgradeany = upgradeany)
>   File "/usr/lib/anaconda/partedUtils.py", line 722, in 
findExistingRootPartitions
>     if node in anaconda.method.protectedPartitions():
> TypeError: iterable argument required
>
> Local variables in innermost frame:
> node: sda3
> upgradeany: 0
> self: <partedUtils.DiskSet instance at 0x200000000456e830>
> anaconda: <__main__.Anaconda instance at 0x2000000001c447a0>
> drives: ['sda']
> drive: sda
> part: <PedPartition object at 0x20000000006aa4e0>
> rootparts: []
> disk: <PedDisk object at 0x2000000001c713b0>
>
>
> Anaconda instance, containing members:
> rootPath: /mnt/sysimage
> rescue_mount: True
> intf: InstallInterface instance, containing members:
>   intf.screen: SnackScreen instance, containing members:
>     intf.screen.width: 80
>     intf.screen.helpCb: <bound method InstallInterface.helpWindow of 
<text.InstallInterface instance at 0x2000000001c31680>>
>     intf.screen.height: 25
>   intf.instLanguage: Language instance, containing members:
>     intf.instLanguage.targetLang: None
>     intf.instLanguage.default: en_US.UTF-8
>     intf.instLanguage.displayMode: t
>     intf.instLanguage.current: en_US.UTF-8
>   intf.welcomeText: Welcome to Fedora Core
>   intf.showingHelpOnHelp: 0
> methodstr: http://linux-
ftp.jf.intel.com/pub/mirrors/fedora/linux/core/development/ia64
> dispatch: Dispatcher instance, containing members:
>   dispatch.skipSteps: {'upgradecontinue': 1, 'zfcpconfig': 2, 'group-
selection': 1, 'findinstall': 1, 'language': 2, 'upgradeswapsuggestion': 
1, 'confirmupgrade': 1, 'partition': 1, 'bootloaderadvanced': 
1, 'upgrademount': 1, 'keyboard': 2, 'upgrademigfind': 1, 'addswap': 
1, 'upgrademigratefs': 1, 'upgbootloader': 1, 'bootloader': 2, 'iscsi': 1}
>   dispatch.method: UrlInstallMethod instance, containing members:
>     dispatch.method.splitmethod: False
>     dispatch.method.intf: Already dumped
>     dispatch.method.multiDiscs: 0
>     dispatch.method.tree: None
>     dispatch.method.rootPath: /mnt/sysimage
>     dispatch.method.baseUrl: http://linux-
ftp.jf.intel.com/pub/mirrors/fedora/linux/core/development/ia64
>     dispatch.method.pkgUrl: http://linux-
ftp.jf.intel.com/pub/mirrors/fedora/linux/core/development/ia64
>   dispatch.step: 4
>   dispatch.anaconda: Already dumped
>   dispatch.firstStep: 0
>   dispatch.dir: 1
> method: Already dumped
> isKickstart: False
> id: InstallData instance, containing members:
>   id.dbpath: None
>   id.firewall: Firewall instance, containing members:
>     id.firewall.portlist: [22:tcp]
>     id.firewall.trustdevs: []
>     id.firewall.enabled: 1
>   id.rootParts: None
>   id.upgradeDeps: 
>   id.upgradeRoot: None
>   id.xsetup: XSetup instance, containing members:
>     id.xsetup.skipx: 0
>     id.xsetup.imposed_sane_default: 0
>     id.xsetup.xhwstate: XF86HardwareState instance, containing members:
>       id.xsetup.xhwstate.probed_physical_height: 0
>       id.xsetup.xhwstate.probed_video_ram: 16384
>       id.xsetup.xhwstate.videocard_PCIBus: None
>       id.xsetup.xhwstate.colordepth: 16
>       id.xsetup.xhwstate.monitor_name: Unknown monitor
>       id.xsetup.xhwstate.dri_enabled: 1
>       id.xsetup.xhwstate.monitor: monName: Unknown monitor
> monID: Unprobed Monitor
> monHoriz: 31.5-37.9
> monVert: 50-70
> physicalWidth: 0
> physicalHeight: 0
>
>       id.xsetup.xhwstate.videocard_name: ATI Technologies Inc Rage XL
>       id.xsetup.xhwstate.video_ram: 0
>       id.xsetup.xhwstate.videocard_driver: ati
>       id.xsetup.xhwstate.videocard_options: []
>       id.xsetup.xhwstate.vsync: 50-70
>       id.xsetup.xhwstate.physical_height: 0
>       id.xsetup.xhwstate.probed_vsync: 50-70
>       id.xsetup.xhwstate.physical_width: 0
>       id.xsetup.xhwstate.hsync: 31.5-37.9
>       id.xsetup.xhwstate.probed_physical_width: 0
>       id.xsetup.xhwstate.xconfig: None
>       id.xsetup.xhwstate.all_resolutions: [640x480, 800x480, 800x512, 
800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 
1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 
1920x1200, 1920x1440, 2048x1536]
>       id.xsetup.xhwstate.videocard: primary: 0
> vidCards: [<rhpxl.videocard.VideoCard instance at 0x20000000032760e0>]
> Primary Video Card Info:
> device: None
> driver : ati
> descr : ATI Technologies Inc Rage XL
> vidRam: 16384
>
>       id.xsetup.xhwstate.videocard_PCIFn: None
>       id.xsetup.xhwstate.probed_hsync: 31.5-37.9
>       id.xsetup.xhwstate.resolution: 800x600
>       id.xsetup.xhwstate.videocard_PCIDev: None
>   id.keyboard: Keyboard instance, containing members:
>     id.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
>     id.keyboard.type: PC
>     id.keyboard.beenset: 0
>     id.keyboard._mods: KeyboardModels instance, containing members:
>   id.timezone: Timezone instance, containing members:
>     id.timezone.utc: 0
>     id.timezone.utcOffset: 0
>     id.timezone.arc: 0
>     id.timezone.tz: None
>     id.timezone.dst: 0
>   id.mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
> MOUSETYPE="imps2"
> XEMU3="no"
> XMOUSETYPE="IMPS/2"
>
>   id.zfcp: ZFCP instance, containing members:
>     id.zfcp.description: zSeries machines can access industry-standard SCSI 
devices via Fibre Channel (FCP). You need to provide 5 parameters for each 
device: a 16 bit device number, a 16bit SCSI ID, a 64 bit World Wide Port Name 
(WWPN), a 16bit SCSI LUN and a 64 bit FCP LUN.
>     id.zfcp.fcpdevices: []
>     id.zfcp.options: [('Device number', 1, 'You have not specified a device 
number or the number is invalid', <bound method ZFCP.sanitizeDeviceInput of 
<zfcp.ZFCP instance at 0x2000000004563e18>>, <bound method 
ZFCP.checkValidDevice of <zfcp.ZFCP instance at 0x2000000004563e18>>), ('SCSI 
Id', 0, 'You have not specified a SCSI ID or the ID is invalid.', <bound 
method ZFCP.sanitizeHexInput of <zfcp.ZFCP instance at 0x2000000004563e18>>, 
<bound method ZFCP.checkValidID of <zfcp.ZFCP instance at 
0x2000000004563e18>>), ('WWPN', 1, 'You have not specified a worldwide port 
name or the name is invalid.', <bound method ZFCP.sanitizeHexInput of 
<zfcp.ZFCP instance at 0x2000000004563e18>>, <bound method 
ZFCP.checkValid64BitHex of <zfcp.ZFCP instance at 0x2000000004563e18>>), 
('SCSI LUN', 0, 'You have not specified a SCSI LUN or the number is invalid.', 
<bound method ZFCP.sanitizeHexInput of <zfcp.ZFCP instance at 
0x2000000004563e18>>, <bound method ZFCP.checkValidID of <zfcp.ZFCP instance 
at 0x2000000004563e18>>), ('FCP LUN', 1, 'You have not specified a FCP LUN or 
the number is invalid.', <bound method ZFCP.sanitizeFCPLInput of <zfcp.ZFCP 
instance at 0x2000000004563e18>>, <bound method ZFCP.checkValid64BitHex of 
<zfcp.ZFCP instance at 0x2000000004563e18>>)]
>   id.upgrade: None
>   id.monitor: Already dumped
>   id.iscsi: iscsi instance, containing members:
>   id.methodstr: http://linux-
ftp.jf.intel.com/pub/mirrors/fedora/linux/core/development/ia64
>   id.fsset: FileSystemSet instance, containing members:
>     id.fsset.messageWindow: <bound method InstallInterface.messageWindow of 
<text.InstallInterface instance at 0x2000000001c31680>>
>     id.fsset.volumesCreated: 0
>     id.fsset.progressWindow: <bound method InstallInterface.progressWindow 
of <text.InstallInterface instance at 0x2000000001c31680>>
>     id.fsset.migratedfs: 0
>     id.fsset.waitWindow: <bound method InstallInterface.waitWindow of 
<text.InstallInterface instance at 0x2000000001c31680>>
>     id.fsset.entries: [fsentry -- device: devpts   mountpoint: /dev/pts
>   fsystem: devpts format: 0
>   ismounted: 0  options: 'gid=5,mode=620'
>   bytesPerInode: 4096 label: None
>
> , fsentry -- device: shm   mountpoint: /dev/shm
>   fsystem: tmpfs format: 0
>   ismounted: 0  options: 'defaults'
>   bytesPerInode: 4096 label: None
>
> , fsentry -- device: proc   mountpoint: /proc
>   fsystem: proc format: 0
>   ismounted: 0  options: 'defaults'
>   bytesPerInode: 4096 label: None
>
> , fsentry -- device: sys   mountpoint: /sys
>   fsystem: sysfs format: 0
>   ismounted: 0  options: 'defaults'
>   bytesPerInode: 4096 label: None
>
> ]
>     id.fsset.mountcount: 0
>   id.desktop: Desktop instance, containing members:
>     id.desktop.info: {}
>     id.desktop.runlevel: 3
>   id.x_already_set: 0
>   id.upgradeRemove: []
>   id.backend: YumBackend instance, containing members:
>     id.backend.instLog: None
>     id.backend.modeText: 
>     id.backend.method: Already dumped
>     id.backend.instPath: /mnt/sysimage
>   id.firstboot: 0
>   id.diskset: DiskSet instance, containing members:
>     id.diskset.disks: {}
>     id.diskset.onlyPrimary: None
>   id.upgradeInfoFound: None
>   id.users: None
>   id.displayMode: t
>   id.excludeDocs: 0
>   id.auth: --enableshadow --enablemd5
>   id.dependencies: []
>   id.ksdata: None
>   id.bootloader: ia64BootloaderInfo instance, containing members:
>     id.bootloader.doUpgradeOnly: 0
>     id.bootloader.above1024: 0
>     id.bootloader.defaultDevice: None
>     id.bootloader.pure: None
>     id.bootloader.args: KernelArguments instance, containing members:
>       id.bootloader.args.args: 
>     id.bootloader.kernelLocation: 
>     id.bootloader.device: None
>     id.bootloader.configfile: /boot/efi/EFI/redhat/elilo.conf
>     id.bootloader.kickstart: 0
>     id.bootloader.serialOptions: None
>     id.bootloader.useGrubVal: 1
>     id.bootloader.serialDevice: None
>     id.bootloader.images: BootImages instance, containing members:
>       id.bootloader.images.default: None
>       id.bootloader.images.images: {}
>     id.bootloader.drivelist: [sda]
>     id.bootloader.serial: 0
>     id.bootloader.password: None
>     id.bootloader.forceLBA32: 0
>   id.extraModules: []
>   id.network: Network instance, containing members:
>     id.network.hostname: localhost.localdomain
>     id.network.overrideDHCPhostname: 0
>     id.network.netdevices: {'eth0': DEVICE=eth0
> BOOTPROTO=dhcp
> HWADDR=00:07:E9:D8:1A:0F
> ONBOOT=yes
>
> }
>     id.network.primaryNS: 143.183.12.72
>     id.network.firstnetdevice: eth0
>     id.network.ternaryNS: 132.233.251.50
>     id.network.isConfigured: 1
>     id.network.domains: [sc.intel.com]
>     id.network.secondaryNS: 143.183.2.105
>     id.network.gateway: 
>   id.instClass: InstallClass instance, containing members:
>   id.floppyDevice: hdb
>   id.partitions: Partitions instance, containing members:
>     id.partitions.useFdisk: 0
>     id.partitions.useAutopartitioning: 1
>     id.partitions.autoClearPartType: 0
>     id.partitions.nextUniqueID: 1
>     id.partitions.reinitializeDisks: 0
>     id.partitions.autoClearPartDrives: []
>     id.partitions.zeroMbr: 0
>     id.partitions.isKickstart: 0
>     id.partitions.requests: []
>     id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: 
None uniqueID: None
>   type: physical volume (LVM)  format: 1  badblocks: None
>   device: None drive: None  primary: None
>   size: 0  grow: 1  maxsize: None
>   start: None  end: None  migrate: None    fslabel: None  origfstype: None
>   bytesPerInode: 4096  options: 'None'
> , VG Request -- name: lvm  uniqueID: None
>   format: 1 pesize: 32768  
>   physvols: []
> , LV Request -- mountpoint: /  uniqueID: None
>   type: ext3  format: 1  badblocks: None
>   size: 1024  lvname: LogVol00  volgroup: lvm
>   bytesPerInode: 4096  options: 'None'
> , New Part Request -- mountpoint: /boot/efi uniqueID: None
>   type: vfat  format: 1  badblocks: None
>   device: None drive: None  primary: None
>   size: 100  grow: 0  maxsize: None
>   start: None  end: None  migrate: None    fslabel: None  origfstype: None
>   bytesPerInode: 4096  options: 'None'
> , LV Request -- mountpoint: None  uniqueID: None
>   type: swap  format: 1  badblocks: None
>   size: 800  lvname: LogVol01  volgroup: lvm
>   bytesPerInode: 4096  options: 'None'
> ]
>     id.partitions.deletes: []
>   id.isHeadless: 0
>   id.videocard: Already dumped
>   id.instLanguage: Already dumped
>   id.security: Security instance, containing members:
>     id.security.selinux: 1
>   id.upgradeSwapInfo: None
> dir: 1
> backend: Already dumped
>
>
> /tmp/syslog:
> <5>Linux version 2.6.16-1.2206_FC6 (bhcompile@bullwinkle.build.redhat.com) 
(gcc version 4.1.0 20060512 (Red Hat 4.1.0-17)) #1 SMP Wed May 17 16:34:11 EDT 
2006
> <6>EFI v1.10 by INTEL: SALsystab=0x3fe4c8c0 ACPI=0x3ff84000 ACPI 
2.0=0x3ff83000 MPS=0x3ff82000 SMBIOS=0xf0000
> <6>booting generic kernel on platform dig
> <7>ACPI: RSDP (v002 INTEL                                 ) @ 
0x000000003ff83000
> <7>ACPI: XSDT (v001 INTEL  SR870BN4 0x01072002 MSFT 0x00010013) @ 
0x000000003ff83090
> <7>ACPI: FADT (v003 INTEL  SR870BN4 0x01072002 MSFT 0x00010013) @ 
0x000000003ff83138
> <7>ACPI: MADT (v001 INTEL  SR870BN4 0x01072002 MSFT 0x00010013) @ 
0x000000003ff83230
> <7>ACPI: SPCR (v001 INTEL  SR870BN4 0x01072002 MSFT 0x00010013) @ 
0x000000003ff83360
> <7>ACPI: DSDT (v001  Intel SR870BN4 0x00000000 MSFT 0x0100000d) @ 
0x0000000000000000
> <6>Initial ramdisk at: 0xe00000003c086000 (8671269 bytes)
> <6>SAL 3.1: Intel Corp                       
SR870BN4                         version 3.0
> <6>SAL Platform features: BusLock IRQ_Redirection
> <6>SAL: AP wakeup using external interrupt vector 0xf0
> <6>No logical to physical processor mapping available
> <6>iosapic_system_init: Disabling PC-AT compatible 8259 interrupts
> <6>ACPI: Local APIC address c0000000fee00000
> <6>PLATFORM int CPEI (0x3): GSI 22 (level, low) -> CPU 0 (0xc618) vector 30
> <4>register_intr: changing vector 39 from IO-SAPIC-edge to IO-SAPIC-level
> <6>4 CPUs available, 4 CPUs total
> <6>MCA related initialization done
> <4>Virtual mem_map starts at 0xa0007fffffc00000
> <7>On node 0 totalpages: 62849
> <7>  DMA zone: 62849 pages, LIFO batch:7
> <6>SMP: Allowing 4 CPUs, 0 hotplug CPUs
> <4>Built 1 zonelists
> <5>Kernel command line: BOOT_IMAGE=atapi0:\vmlinuz  ro
> <4>PID hash table entries: 4096 (order: 12, 32768 bytes)
> <7>CPU 0: base freq=199.458MHz, ITC ratio=14/2, ITC freq=1396.210MHz
> <4>Console: colour VGA+ 80x25
> <6>Placing software IO TLB between 0xcc20000 - 0x10c20000
> <6>Memory: 803648k/1005584k available (6019k code, 222272k reserved, 3616k 
data, 416k init)
> <6>McKinley Errata 9 workaround not needed; disabling it
> <7>Calibrating delay loop... 2093.05 BogoMIPS (lpj=4186112)
> <6>Security Framework v1.0.0 initialized
> <6>SELinux:  Initializing.
> <6>SELinux:  Starting in permissive mode
> <6>selinux_register_security:  Registering secondary module capability
> <6>Capability LSM initialized as secondary
> <4>Dentry cache hash table entries: 131072 (order: 6, 1048576 bytes)
> <4>Inode-cache hash table entries: 65536 (order: 5, 524288 bytes)
> <4>Mount-cache hash table entries: 1024
> <6>Boot processor id 0x0/0xc618
> <4>Fixed BSP b0 value from CPU 1
> <6>CPU 1: synchronized ITC with CPU 0 (last diff -1 cycles, maxerr 523 
cycles)
> <7>CPU 1: base freq=199.458MHz, ITC ratio=14/2, ITC freq=1396.210MHz
> <7>Calibrating delay loop... 2093.05 BogoMIPS (lpj=4186112)
> <6>CPU 2: synchronized ITC with CPU 0 (last diff -1 cycles, maxerr 523 
cycles)
> <7>CPU 2: base freq=199.458MHz, ITC ratio=14/2, ITC freq=1396.210MHz
> <7>Calibrating delay loop... 2093.05 BogoMIPS (lpj=4186112)
> <6>CPU 3: synchronized ITC with CPU 0 (last diff -1 cycles, maxerr 523 
cycles)
> <7>CPU 3: base freq=199.458MHz, ITC ratio=14/2, ITC freq=1396.210MHz
> <7>Calibrating delay loop... 2093.05 BogoMIPS (lpj=4186112)
> <6>Brought up 4 CPUs
> <6>Total of 4 processors activated (8372.22 BogoMIPS).
> <4>migration_cost=4447
> <6>checking if image is initramfs... it is
> <6>Freeing initrd memory: 8448kB freed
> <6>DMI 2.3 present.
> <6>NET: Registered protocol family 16
> <6>ACPI: bus type pci registered
> <6>ACPI: Subsystem revision 20060127
> <6>ACPI: Interpreter enabled
> <6>ACPI: Using IOSAPIC for interrupt routing
> <6>ACPI: PCI Root Bridge [PCI0] (0000:00)
> <4>PCI quirk: region 0c00-0c7f claimed by ICH4 ACPI/GPIO/TCO
> <4>PCI quirk: region 0500-053f claimed by ICH4 GPIO
> <6>PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
> <7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
> <7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.H2PB._PRT]
> <6>ACPI: PCI Root Bridge [PCI1] (0000:02)
> <7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI1.P2PA._PRT]
> <7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI1.P2PB._PRT]
> <6>ACPI: PCI Root Bridge [PCI3] (0000:09)
> <7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI3.P2PA._PRT]
> <7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI3.P2PB._PRT]
> <6>ACPI: PCI Root Bridge [PCI4] (0000:0f)
> <7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI4.P2PA._PRT]
> <7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI4.P2PB._PRT]
> <4>ACPI: Device [CSFF] status [00000008]: functional but not present; 
setting present
> <6>ACPI: PCI Root Bridge [CSFF] (0000:ff)
> <6>Linux Plug and Play Support v0.97 (c) Adam Belay
> <6>usbcore: registered new driver usbfs
> <6>usbcore: registered new driver hub
> <6>NET: Registered protocol family 2
> <4>IP route cache hash table entries: 8192 (order: 2, 65536 bytes)
> <4>TCP established hash table entries: 32768 (order: 6, 1048576 bytes)
> <4>TCP bind hash table entries: 16384 (order: 5, 524288 bytes)
> <6>TCP: Hash tables configured (established 32768 bind 16384)
> <6>TCP reno registered
> <4>perfmon: version 2.0 IRQ 238
> <4>perfmon: Itanium 2 PMU detected, 16 PMCs, 18 PMDs, 4 counters (47 bits)
> <6>PAL Information Facility v0.5
> <6>perfmon: added sampling format default_format
> <4>perfmon_default_smpl: default_format v2.0 registered
> <6>audit: initializing netlink socket (disabled)
> <5>audit(1147979292.076:1): initialized
> <4>Total HugeTLB memory allocated, 0
> <5>VFS: Disk quotas dquot_6.5.1
> <4>Dquot-cache hash table entries: 2048 (order 0, 16384 bytes)
> <6>SELinux:  Registering netfilter hooks
> <6>Initializing Cryptographic API
> <4>ksign: Installing public key data
> <4>Loading keyring
> <4>- Added public key A92B478AE5B5864D
> <4>- User ID: Red Hat, Inc. (Kernel Module GPG key)
> <6>io scheduler noop registered
> <6>io scheduler anticipatory registered
> <6>io scheduler deadline registered
> <6>io scheduler cfq registered (default)
> <6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
> <6>EFI Time Services Driver v0.4
> <6>Linux agpgart interface v0.101 (c) Dave Jones
> <6>Serial: 8250/16550 driver $Revision: 1.90 $ 16 ports, IRQ sharing enabled
> <4>isa bounce pool size: 16 pages
> <4>RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
> <6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
> <6>ide: Assuming 33MHz system bus speed for PIO modes; override with 
idebus=xx
> <6>ICH4: IDE controller at PCI slot 0000:00:1f.1
> <3>PCI: Device 0000:00:1f.1 not available because of resource collisions
> <4>ACPI: PCI Interrupt 0000:00:1f.1[A]: no GSI
> <4>ICH4: BIOS configuration fixed.
> <6>ICH4: chipset revision 2
> <6>ICH4: not 100% native mode: will probe irqs later
> <6>    ide0: BM-DMA at 0x1000-0x1007, BIOS settings: hda:DMA, hdb:pio
> <6>    ide1: BM-DMA at 0x1008-0x100f, BIOS settings: hdc:pio, hdd:pio
> <7>Probing IDE interface ide0...
> <4>hda: MATSHITADVD-ROM SR-8177, ATAPI CD/DVD-ROM drive
> <4>hdb: LS-120/240 00 UHD Floppy, ATAPI FLOPPY drive
> <4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 34
> <7>Probing IDE interface ide1...
> <7>Probing IDE interface ide1...
> <7>Probing IDE interface ide2...
> <7>Probing IDE interface ide3...
> <4>ide-floppy driver 0.99.newide
> <3>hdb: No disk in drive
> <6>hdb: 234752kB, 262/32/56 CHS, 2995 kBps, 512 sector size, 1500 rpm
> <6>usbcore: registered new driver libusual
> <6>usbcore: registered new driver hiddev
> <6>usbcore: registered new driver usbhid
> <6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
> <6>mice: PS/2 mouse device common for all mice
> <6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
> <6>md: bitmap version 4.39
> <6>EFI Variables Facility v0.08 2004-May-17
> <6>TCP bic registered
> <6>Initializing IPsec netlink socket
> <6>NET: Registered protocol family 1
> <6>NET: Registered protocol family 17
> <6>Freeing unused kernel memory: 416kB freed
> <4>kernel unaligned access to 0xa00000020033405f, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa000000200334067, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa00000020033406f, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa000000200334077, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa00000020033407f, ip=0xa000000100285651
> <6>loop: loaded (max 8 devices)
> <6>Squashfs 2.2-r2 (released 2005/09/08) (C) 2002-2005 Phillip Lougher
> <6>hda: ATAPI 24X DVD-ROM drive, 256kB Cache, UDMA(33)
> <6>Uniform CD-ROM driver Revision: 3.20
> <5>SCSI subsystem initialized
> <6>GSI 23 (level, low) -> CPU 0 (0xc618) vector 48
> <6>ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23 (level, low) -> IRQ 48
> <6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
> <6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
> <6>ehci_hcd 0000:00:1d.7: debug port 1
> <4>PCI: slot 0000:00:1d.7 has incorrect PCI cache line size of 0 bytes, 
correcting to 128
> <6>ehci_hcd 0000:00:1d.7: irq 48, io mem 0xf9ff0000
> <6>ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
> <6>usb usb1: configuration #1 chosen from 1 choice
> <6>hub 1-0:1.0: USB hub found
> <6>hub 1-0:1.0: 4 ports detected
> <6>usb 1-3: new high speed USB device using ehci_hcd and address 3
> <6>USB Universal Host Controller Interface driver v3.0
> <6>GSI 16 (level, low) -> CPU 1 (0xc218) vector 49
> <6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 49
> <6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
> <6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
> <6>uhci_hcd 0000:00:1d.0: irq 49, io base 0x00004cc0
> <6>usb usb2: configuration #1 chosen from 1 choice
> <6>hub 2-0:1.0: USB hub found
> <6>hub 2-0:1.0: 2 ports detected
> <6>usb 1-3: configuration #1 chosen from 1 choice
> <6>GSI 19 (level, low) -> CPU 2 (0xc018) vector 50
> <6>ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 50
> <6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
> <6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
> <6>uhci_hcd 0000:00:1d.1: irq 50, io base 0x00004ce0
> <6>usb usb3: configuration #1 chosen from 1 choice
> <6>hub 3-0:1.0: USB hub found
> <6>hub 3-0:1.0: 2 ports detected
> <6>usb 2-1: new full speed USB device using uhci_hcd and address 2
> <6>usb 2-1: configuration #1 chosen from 1 choice
> <6>hub 2-1:1.0: USB hub found
> <6>hub 2-1:1.0: 4 ports detected
> <6>usb 2-1.1: new full speed USB device using uhci_hcd and address 3
> <6>usb 2-1.1: configuration #1 chosen from 1 choice
> <6>input: ATEN 4 Port USB KVM B V1.60 as /class/input/input0
> <6>input: USB HID v1.00 Keyboard [ATEN 4 Port USB KVM B V1.60] on usb-
0000:00:1d.0-1.1
> <6>input: ATEN 4 Port USB KVM B V1.60 as /class/input/input1
> <6>input: USB HID v1.00 Mouse [ATEN 4 Port USB KVM B V1.60] on usb-
0000:00:1d.0-1.1
> <4>kernel unaligned access to 0xa00000020082c05f, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa00000020082c067, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa00000020082c06f, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa00000020082c077, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa00000020082c07f, ip=0xa000000100285651
> <6>Initializing USB Mass Storage driver...
> <6>scsi0 : SCSI emulation for USB Mass Storage devices
> <7>usb-storage: device found at 3
> <7>usb-storage: waiting for device to settle before scanning
> <6>usbcore: registered new driver usb-storage
> <6>USB Mass Storage support registered.
> <5>  Vendor: SanDisk   Model: Cruzer Mini       Rev: 0.2 
> <5>  Type:   Direct-Access                      ANSI SCSI revision: 02
> <5>SCSI device sda: 1000944 512-byte hdwr sectors (512 MB)
> <5>sda: Write Protect is off
> <7>sda: Mode Sense: 03 00 00 00
> <3>sda: assuming drive cache: write through
> <5>SCSI device sda: 1000944 512-byte hdwr sectors (512 MB)
> <5>sda: Write Protect is off
> <7>sda: Mode Sense: 03 00 00 00
> <3>sda: assuming drive cache: write through
> <6> sda: sda1
> <5>sd 0:0:0:0: Attached scsi removable disk sda
> <7>usb-storage: device scan complete
> <6>usbcore: deregistering driver usb-storage
> <4>kernel unaligned access to 0xa00000020082c05f, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa00000020082c067, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa00000020082c06f, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa00000020082c077, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa00000020082c07f, ip=0xa000000100285651
> <6>Intel(R) PRO/1000 Network Driver - version 7.0.33-k2-NAPI
> <6>Copyright (c) 1999-2005 Intel Corporation.
> <6>GSI 18 (level, low) -> CPU 3 (0xc418) vector 51
> <6>ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 18 (level, low) -> IRQ 51
> <6>e1000: 0000:01:00.0: e1000_probe: (PCI:33MHz:32-bit) 00:07:e9:d8:1a:0f
> <6>e1000: eth0: e1000_probe: Intel(R) PRO/1000 Network Connection
> <6>Fusion MPT base driver 3.03.09
> <6>Copyright (c) 1999-2005 LSI Logic Corporation
> <6>Fusion MPT SPI Host driver 3.03.09
> <6>GSI 28 (level, low) -> CPU 0 (0xc618) vector 52
> <6>ACPI: PCI Interrupt 0000:06:02.0[A] -> GSI 28 (level, low) -> IRQ 52
> <6>mptbase: Initiating ioc0 bringup
> <6>ioc0: 53C1030: Capabilities={Initiator}
> <6>scsi1 : ioc0: LSI53C1030, FwRev=01030a00h, Ports=1, MaxQ=255, IRQ=52
> <5>  Vendor: QUANTUM   Model: ATLAS IV 9 SCA    Rev: 0B0B
> <5>  Type:   Direct-Access                      ANSI SCSI revision: 03
> <6> target1:0:1: Beginning Domain Validation
> <6> target1:0:1: Domain Validation skipping write tests
> <6> target1:0:1: Ending Domain Validation
> <6> target1:0:1: FAST-40 WIDE SCSI 80.0 MB/s ST (25 ns, offset 31)
> <5>sda: Spinning up disk...........ready
> <5>SCSI device sda: 17942584 512-byte hdwr sectors (9187 MB)
> <5>sda: Write Protect is off
> <7>sda: Mode Sense: e3 00 10 08
> <5>SCSI device sda: drive cache: write through w/ FUA
> <5>SCSI device sda: 17942584 512-byte hdwr sectors (9187 MB)
> <5>sda: Write Protect is off
> <7>sda: Mode Sense: e3 00 10 08
> <5>SCSI device sda: drive cache: write through w/ FUA
> <6> sda: sda1 sda2 sda3
> <5>sd 1:0:1:0: Attached scsi disk sda
> <5>  Vendor: ESG-SHV   Model: SCA HSBP M17      Rev: 1.0B
> <5>  Type:   Processor                          ANSI SCSI revision: 02
> <6> target1:0:6: Beginning Domain Validation
> <6> target1:0:6: Ending Domain Validation
> <6> target1:0:6: asynchronous
> <6>GSI 29 (level, low) -> CPU 1 (0xc218) vector 53
> <6>ACPI: PCI Interrupt 0000:06:02.1[B] -> GSI 29 (level, low) -> IRQ 53
> <6>mptbase: Initiating ioc1 bringup
> <6>ioc1: 53C1030: Capabilities={Initiator}
> <6>scsi2 : ioc1: LSI53C1030, FwRev=01030a00h, Ports=1, MaxQ=255, IRQ=53
> <4>kernel unaligned access to 0xa00000020097005f, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa000000200970067, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa00000020097006f, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa000000200970077, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa00000020097007f, ip=0xa000000100285651
> <6>Initializing USB Mass Storage driver...
> <6>scsi3 : SCSI emulation for USB Mass Storage devices
> <7>usb-storage: device found at 3
> <7>usb-storage: waiting for device to settle before scanning
> <6>usbcore: registered new driver usb-storage
> <6>USB Mass Storage support registered.
> <7>ISO 9660 Extensions: Microsoft Joliet Level 3
> <4>Unable to load NLS charset utf8
> <4>Unable to load NLS charset utf8
> <7>ISO 9660 Extensions: RRIP_1991A
> <5>  Vendor: SanDisk   Model: Cruzer Mini       Rev: 0.2 
> <5>  Type:   Direct-Access                      ANSI SCSI revision: 02
> <5>SCSI device sdb: 1000944 512-byte hdwr sectors (512 MB)
> <5>sdb: Write Protect is off
> <7>sdb: Mode Sense: 03 00 00 00
> <3>sdb: assuming drive cache: write through
> <5>SCSI device sdb: 1000944 512-byte hdwr sectors (512 MB)
> <5>sdb: Write Protect is off
> <7>sdb: Mode Sense: 03 00 00 00
> <3>sdb: assuming drive cache: write through
> <6> sdb: sdb1
> <5>sd 3:0:0:0: Attached scsi removable disk sdb
> <7>usb-storage: device scan complete
> <135>May 18 19:09:03 loader: CLASSID: sending anaconda
>
> <135>May 18 19:09:03 loader: PUMP: sending discover
>
> <135>May 18 19:09:03 loader: breq: opcode: 1
> <135>May 18 19:09:03 loader: breq: hw: 1
> <135>May 18 19:09:03 loader: breq: hwlength: 6
> <135>May 18 19:09:03 loader: breq: hopcount: 0
> <135>May 18 19:09:03 loader: breq: xid: 0x27e9082d
> <135>May 18 19:09:03 loader: breq: secs: 0
> <135>May 18 19:09:03 loader: breq: flags: 0x0000
> <135>May 18 19:09:03 loader: breq: ciaddr: 0.0.0.0
> <135>May 18 19:09:03 loader: breq: yiaddr: 0.0.0.0
> <135>May 18 19:09:03 loader: breq: server_ip: 0.0.0.0
> <135>May 18 19:09:03 loader: breq: bootp_gw_ip: 0.0.0.0
> <6>e1000: eth0: e1000_watchdog_task: NIC Link is Up 100 Mbps Full Duplex
> <135>May 18 19:09:03 loader: breq: hwaddr: 
> <135>May 18 19:09:03 loader: breq: servername: 
> <135>May 18 19:09:03 loader: breq: bootfile: 
> <135>May 18 19:09:03 loader: breq: vendor: 0x63 0x82 0x53 0x63
> <135>May 18 19:09:03 loader: breq: vendor:  53   1 0x01
> <135>May 18 19:09:03 loader: breq: vendor:  60   9 0x61 0x6e 0x61 0x6
> <135>May 18 19:09:03 loader: breq: vendor: ++++++ 0x6f 0x6e 0x64 0x61
> <135>May 18 19:09:03 loader: breq: vendor: ++++++ 0x00
> <135>May 18 19:09:03 loader: breq: vendor: 0xff
> <135>May 18 19:09:03 loader: bresp: opcode: 2
> <135>May 18 19:09:03 loader: bresp: hw: 1
> <135>May 18 19:09:03 loader: bresp: hwlength: 6
> <135>May 18 19:09:03 loader: bresp: hopcount: 1
> <135>May 18 19:09:03 loader: bresp: xid: 0x27e9082d
> <135>May 18 19:09:03 loader: bresp: secs: 0
> <135>May 18 19:09:03 loader: bresp: flags: 0x0000
> <135>May 18 19:09:03 loader: bresp: ciaddr: 0.0.0.0
> <135>May 18 19:09:03 loader: bresp: yiaddr: 172.25.112.102
> <135>May 18 19:09:03 loader: bresp: server_ip: 143.183.12.72
> <135>May 18 19:09:03 loader: bresp: bootp_gw_ip: 172.25.112.1
> <135>May 18 19:09:03 loader: bresp: hwaddr: 
> <135>May 18 19:09:03 loader: bresp: servername: 
> <135>May 18 19:09:03 loader: bresp: bootfile: 
> <135>May 18 19:09:03 loader: bresp: vendor: 0x63 0x82 0x53 0x63
> <135>May 18 19:09:03 loader: bresp: vendor:  53   1 0x02
> <135>May 18 19:09:03 loader: bresp: vendor:  54   4 0x8f 0xb7 0x0c 0x4
> <135>May 18 19:09:03 loader: bresp: vendor:  51   4 0x00 0x0a 0x8c 0x0
> <135>May 18 19:09:03 loader: bresp: vendor:   1   4 0xff 0xff 0xff 0x8
> <135>May 18 19:09:03 loader: bresp: vendor:   3   4 0xac 0x19 0x70 0x0
> <135>May 18 19:09:03 loader: bresp: vendor:   6  12 0x8f 0xb7 0x0c 0x4
> <135>May 18 19:09:03 loader: bresp: vendor: ++++++ 0x8f 0xb7 0x02 0x69
> <135>May 18 19:09:03 loader: bresp: vendor: ++++++ 0x84 0xe9 0xfb 0x32
> <135>May 18 19:09:03 loader: bresp: vendor:  58   4 0x00 0x05 0x46 0x0
> <135>May 18 19:09:03 loader: bresp: vendor:  59   4 0x00 0x09 0x3a 0x8
> <135>May 18 19:09:03 loader: bresp: vendor:  44  12 0x8f 0xb7 0x5d 0x2
> <135>May 18 19:09:03 loader: bresp: vendor: ++++++ 0x8f 0xb6 0xfa 0x69
> <135>May 18 19:09:03 loader: bresp: vendor: ++++++ 0x84 0xe9 0xfb 0x46
> <135>May 18 19:09:03 loader: bresp: vendor:  46   1 0x08
> <135>May 18 19:09:03 loader: bresp: vendor:  15  12 0x73 0x63 0x2e 0x6
> <135>May 18 19:09:03 loader: bresp: vendor: ++++++ 0x6e 0x74 0x65 0x6c
> <135>May 18 19:09:03 loader: bresp: vendor: ++++++ 0x2e 0x63 0x6f 0x6d
> <135>May 18 19:09:03 loader: bresp: vendor: 0xff
> <135>May 18 19:09:03 loader: got dhcp offer
>
> <135>May 18 19:09:03 loader: PUMP: sending second discover
> <135>May 18 19:09:03 loader: breq: opcode: 1
> <135>May 18 19:09:03 loader: breq: hw: 1
> <135>May 18 19:09:03 loader: breq: hwlength: 6
> <135>May 18 19:09:03 loader: breq: hopcount: 0
> <135>May 18 19:09:03 loader: breq: xid: 0x27e9082e
> <135>May 18 19:09:03 loader: breq: secs: 0
> <135>May 18 19:09:03 loader: breq: flags: 0x0000
> <135>May 18 19:09:03 loader: breq: ciaddr: 0.0.0.0
> <135>May 18 19:09:03 loader: breq: yiaddr: 0.0.0.0
> <135>May 18 19:09:03 loader: breq: server_ip: 0.0.0.0
> <135>May 18 19:09:03 loader: breq: bootp_gw_ip: 0.0.0.0
> <135>May 18 19:09:03 loader: breq: hwaddr: 
> <135>May 18 19:09:03 loader: breq: servername: 
> <135>May 18 19:09:03 loader: breq: bootfile: 
> <135>May 18 19:09:03 loader: breq: vendor: 0x63 0x82 0x53 0x63
> <135>May 18 19:09:03 loader: breq: vendor:  53   1 0x01
> <135>May 18 19:09:03 loader: breq: vendor:  57   2 0x02 0x24
> <135>May 18 19:09:03 loader: breq: vendor:  55  12 0x01 0x03 0x06 0x0
> <135>May 18 19:09:03 loader: breq: vendor: ++++++ 0x1c 0x0c 0x07 0x09
> <135>May 18 19:09:03 loader: breq: vendor: ++++++ 0x2a 0x30 0x31 0x1a
> <135>May 18 19:09:03 loader: breq: vendor:  60   9 0x61 0x6e 0x61 0x6
> <135>May 18 19:09:03 loader: breq: vendor: ++++++ 0x6f 0x6e 0x64 0x61
> <135>May 18 19:09:03 loader: breq: vendor: ++++++ 0x00
> <135>May 18 19:09:03 loader: breq: vendor:  51   4 0x00 0x00 0x00 0x0
> <135>May 18 19:09:03 loader: breq: vendor: 0xff
> <135>May 18 19:09:03 loader: bresp: opcode: 2
> <135>May 18 19:09:03 loader: bresp: hw: 1
> <135>May 18 19:09:03 loader: bresp: hwlength: 6
> <135>May 18 19:09:03 loader: bresp: hopcount: 1
> <135>May 18 19:09:03 loader: bresp: xid: 0x27e9082e
> <135>May 18 19:09:03 loader: bresp: secs: 0
> <135>May 18 19:09:03 loader: bresp: flags: 0x0000
> <135>May 18 19:09:03 loader: bresp: ciaddr: 0.0.0.0
> <135>May 18 19:09:03 loader: bresp: yiaddr: 172.25.112.33
> <135>May 18 19:09:03 loader: bresp: server_ip: 143.183.2.105
> <135>May 18 19:09:03 loader: bresp: bootp_gw_ip: 172.25.112.1
> <135>May 18 19:09:03 loader: bresp: hwaddr: 
> <135>May 18 19:09:03 loader: bresp: servername: 
> <135>May 18 19:09:03 loader: bresp: bootfile: 
> <135>May 18 19:09:03 loader: bresp: vendor: 0x63 0x82 0x53 0x63
> <135>May 18 19:09:03 loader: bresp: vendor:  53   1 0x02
> <135>May 18 19:09:03 loader: bresp: vendor:  54   4 0x8f 0xb7 0x02 0x6
> <135>May 18 19:09:03 loader: bresp: vendor:  51   4 0x00 0x00 0x00 0x0
> <135>May 18 19:09:03 loader: bresp: vendor:   1   4 0xff 0xff 0xff 0x8
> <135>May 18 19:09:03 loader: bresp: vendor:   3   4 0xac 0x19 0x70 0x0
> <135>May 18 19:09:03 loader: bresp: vendor:   6  12 0x8f 0xb7 0x0c 0x4
> <135>May 18 19:09:03 loader: bresp: vendor: ++++++ 0x8f 0xb7 0x02 0x69
> <135>May 18 19:09:03 loader: bresp: vendor: ++++++ 0x84 0xe9 0xfb 0x32
> <135>May 18 19:09:03 loader: bresp: vendor:  15  12 0x73 0x63 0x2e 0x6
> <135>May 18 19:09:03 loader: bresp: vendor: ++++++ 0x6e 0x74 0x65 0x6c
> <135>May 18 19:09:03 loader: bresp: vendor: ++++++ 0x2e 0x63 0x6f 0x6d
> <135>May 18 19:09:03 loader: bresp: vendor: 0xff
> <135>May 18 19:09:03 loader: PUMP: got an offer
> <135>May 18 19:09:03 loader: breq: opcode: 1
> <135>May 18 19:09:03 loader: breq: hw: 1
> <135>May 18 19:09:03 loader: breq: hwlength: 6
> <135>May 18 19:09:03 loader: breq: hopcount: 0
> <135>May 18 19:09:03 loader: breq: xid: 0x27e9082f
> <135>May 18 19:09:03 loader: breq: secs: 0
> <135>May 18 19:09:03 loader: breq: flags: 0x0000
> <135>May 18 19:09:03 loader: breq: ciaddr: 0.0.0.0
> <135>May 18 19:09:03 loader: breq: yiaddr: 0.0.0.0
> <135>May 18 19:09:03 loader: breq: server_ip: 0.0.0.0
> <135>May 18 19:09:03 loader: breq: bootp_gw_ip: 0.0.0.0
> <135>May 18 19:09:03 loader: breq: hwaddr: 
> <135>May 18 19:09:03 loader: breq: servername: 
> <135>May 18 19:09:03 loader: breq: bootfile: 
> <135>May 18 19:09:03 loader: breq: vendor: 0x63 0x82 0x53 0x63
> <135>May 18 19:09:03 loader: breq: vendor:  53   1 0x03
> <135>May 18 19:09:03 loader: breq: vendor:  57   2 0x02 0x24
> <135>May 18 19:09:03 loader: breq: vendor:  55  12 0x01 0x03 0x06 0x0
> <135>May 18 19:09:03 loader: breq: vendor: ++++++ 0x1c 0x0c 0x07 0x09
> <135>May 18 19:09:03 loader: breq: vendor: ++++++ 0x2a 0x30 0x31 0x1a
> <135>May 18 19:09:03 loader: breq: vendor:  60   9 0x61 0x6e 0x61 0x6
> <135>May 18 19:09:03 loader: breq: vendor: ++++++ 0x6f 0x6e 0x64 0x61
> <135>May 18 19:09:03 loader: breq: vendor: ++++++ 0x00
> <135>May 18 19:09:03 loader: breq: vendor:  51   4 0x00 0x00 0x00 0x0
> <135>May 18 19:09:03 loader: breq: vendor:  54   4 0x8f 0xb7 0x02 0x6
> <135>May 18 19:09:03 loader: breq: vendor:  50   4 0xac 0x19 0x70 0x2
> <135>May 18 19:09:03 loader: breq: vendor: 0xff
> <135>May 18 19:09:03 loader: bresp: opcode: 2
> <135>May 18 19:09:03 loader: bresp: hw: 1
> <135>May 18 19:09:03 loader: bresp: hwlength: 6
> <135>May 18 19:09:03 loader: bresp: hopcount: 1
> <135>May 18 19:09:03 loader: bresp: xid: 0x27e9082f
> <135>May 18 19:09:03 loader: bresp: secs: 0
> <135>May 18 19:09:03 loader: bresp: flags: 0x0000
> <135>May 18 19:09:03 loader: bresp: ciaddr: 0.0.0.0
> <135>May 18 19:09:03 loader: bresp: yiaddr: 172.25.112.33
> <135>May 18 19:09:03 loader: bresp: server_ip: 143.183.2.105
> <135>May 18 19:09:03 loader: bresp: bootp_gw_ip: 172.25.112.1
> <135>May 18 19:09:03 loader: bresp: hwaddr: 
> <135>May 18 19:09:03 loader: bresp: servername: 
> <135>May 18 19:09:03 loader: bresp: bootfile: 
> <135>May 18 19:09:03 loader: bresp: vendor: 0x63 0x82 0x53 0x63
> <135>May 18 19:09:03 loader: bresp: vendor:  53   1 0x05
> <135>May 18 19:09:03 loader: bresp: vendor:  54   4 0x8f 0xb7 0x02 0x6
> <135>May 18 19:09:03 loader: bresp: vendor:  51   4 0x00 0x00 0x00 0x0
> <135>May 18 19:09:03 loader: bresp: vendor:   1   4 0xff 0xff 0xff 0x8
> <135>May 18 19:09:03 loader: bresp: vendor:   3   4 0xac 0x19 0x70 0x0
> <135>May 18 19:09:03 loader: bresp: vendor:   6  12 0x8f 0xb7 0x0c 0x4
> <135>May 18 19:09:03 loader: bresp: vendor: ++++++ 0x8f 0xb7 0x02 0x69
> <135>May 18 19:09:03 loader: bresp: vendor: ++++++ 0x84 0xe9 0xfb 0x32
> <135>May 18 19:09:03 loader: bresp: vendor:  15  12 0x73 0x63 0x2e 0x6
> <135>May 18 19:09:03 loader: bresp: vendor: ++++++ 0x6e 0x74 0x65 0x6c
> <135>May 18 19:09:03 loader: bresp: vendor: ++++++ 0x2e 0x63 0x6f 0x6d
> <135>May 18 19:09:03 loader: bresp: vendor: 0xff
> <135>May 18 19:09:03 loader: PUMP: got lease
> <135>May 18 19:09:03 loader: intf: device: eth0
> <135>May 18 19:09:03 loader: intf: set: 288
> <135>May 18 19:09:03 loader: intf: bootServer: 143.183.2.105
> <135>May 18 19:09:03 loader: intf: reqLease: 0
> <135>May 18 19:09:03 loader: intf: ip: 172.25.112.33
> <135>May 18 19:09:03 loader: intf: next server: 143.183.2.105
> <135>May 18 19:09:03 loader: intf: netmask: 255.255.255.128
> <135>May 18 19:09:03 loader: intf: gateway: 172.25.112.1
> <135>May 18 19:09:03 loader: intf: dnsServers[0]: 143.183.12.72
> <135>May 18 19:09:03 loader: intf: dnsServers[1]: 143.183.2.105
> <135>May 18 19:09:03 loader: intf: dnsServers[2]: 132.233.251.50
> <135>May 18 19:09:03 loader: intf: numDns: 3
> <135>May 18 19:09:03 loader: intf: domain: sc.intel.com
> <135>May 18 19:09:03 loader: intf: broadcast: 172.25.112.127
> <135>May 18 19:09:03 loader: intf: network: 172.25.112.0
> <7>ISO 9660 Extensions: Microsoft Joliet Level 3
> <4>Unable to load NLS charset utf8
> <4>Unable to load NLS charset utf8
> <7>ISO 9660 Extensions: RRIP_1991A
> <4>Unable to identify CD-ROM format.
> <4>VFS: Can't find an ext2 filesystem on dev loop0.
> <6>security:  3 users, 7 roles, 1216 types, 146 bools, 1 sens, 256 cats
> <6>security:  56 classes, 40352 rules
> <6>SELinux:  Completing initialization.
> <6>SELinux:  Setting up existing superblocks.
> <6>SELinux: initialized (dev loop0, type squashfs), not configured for 
labeling
> <6>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
> <6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
> <6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
> <6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
> <6>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
> <6>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
> <6>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
> <6>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
> <6>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
> <6>SELinux: initialized (dev eventpollfs, type eventpollfs), uses 
genfs_contexts
> <6>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
> <6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
> <6>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
> <6>SELinux: initialized (dev pfmfs, type pfmfs), not configured for labeling
> <6>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
> <6>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
> <6>SELinux: initialized (dev cpuset, type cpuset), not configured for 
labeling
> <6>SELinux: initialized (dev proc, type proc), uses genfs_contexts
> <6>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
> <6>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
> <6>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
> <5>audit(1147979430.904:2): policy loaded auid=4294967295
> <5>audit(1147979430.920:3): avc:  denied  { transition } for  pid=810 
comm="loader" name="bash" dev=loop0 ino=1630 
scontext=system_u:system_r:kernel_t:s0 
tcontext=system_u:system_r:anaconda_t:s0 tclass=process
> <4>kernel unaligned access to 0xa0000002005c405f, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa0000002005c4067, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa0000002005c406f, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa0000002005c4077, ip=0xa000000100285651
> <4>kernel unaligned access to 0xa0000002005c407f, ip=0xa000000100285651
> <6>md: raid0 personality registered for level 0
> <6>md: raid1 personality registered for level 1
> <6>raid5: measuring checksumming speed
> <4>   ia64      :  2896.000 MB/sec
> <4>raid5: using function: ia64 (2896.000 MB/sec)
> <6>md: raid5 personality registered for level 5
> <6>md: raid4 personality registered for level 4
> <4>raid6: int64x1   1203 MB/s
> <4>raid6: int64x2   1900 MB/s
> <4>raid6: int64x4   2400 MB/s
> <4>raid6: int64x8   2654 MB/s
> <4>raid6: int64x16  3250 MB/s
> <4>raid6: int64x32  1835 MB/s
> <4>raid6: using algorithm int64x16 (3250 MB/s)
> <6>md: raid6 personality registered for level 6
> <6>JFS: nTxBlock = 1586, nTxLock = 12695
> <6>SGI XFS with ACLs, security attributes, large block/inode numbers, no 
debug enabled
> <6>SGI XFS Quota Management subsystem
> <6>device-mapper: 4.6.0-ioctl (2006-02-17) initialised: dm-devel@redhat.com
> <4>program anaconda is using a deprecated SCSI ioctl, please convert it to 
SG_IO
> <4>program anaconda is using a deprecated SCSI ioctl, please convert it to 
SG_IO
> <4>program anaconda is using a deprecated SCSI ioctl, please convert it to 
SG_IO
> <4>program anaconda is using a deprecated SCSI ioctl, please convert it to 
SG_IO
> <4>program anaconda is using a deprecated SCSI ioctl, please convert it to 
SG_IO
> <4>program anaconda is using a deprecated SCSI ioctl, please convert it to 
SG_IO
>
>
> /tmp/anaconda.log:
> 19:08:17 INFO    : 812512 kB are available
> 19:08:17 INFO    : modules to insert cramfs fat vfat sunrpc lockd nfs_acl 
nfs loop isofs floppy edd pcspkr squashfs
> 19:08:17 INFO    : loaded cramfs from /modules/modules.cgz
> 19:08:17 INFO    : loaded fat from /modules/modules.cgz
> 19:08:17 INFO    : loaded vfat from /modules/modules.cgz
> 19:08:17 INFO    : loaded sunrpc from /modules/modules.cgz
> 19:08:17 INFO    : loaded lockd from /modules/modules.cgz
> 19:08:17 INFO    : loaded nfs_acl from /modules/modules.cgz
> 19:08:17 INFO    : loaded nfs from /modules/modules.cgz
> 19:08:17 INFO    : loaded loop from /modules/modules.cgz
> 19:08:17 INFO    : loaded squashfs from /modules/modules.cgz
> 19:08:17 DEBUG   : module(s) isofs floppy edd pcspkr not found
> 19:08:17 INFO    : inserted /tmp/cramfs.ko
> 19:08:17 INFO    : inserted /tmp/fat.ko
> 19:08:17 INFO    : inserted /tmp/vfat.ko
> 19:08:17 INFO    : inserted /tmp/sunrpc.ko
> 19:08:17 INFO    : inserted /tmp/lockd.ko
> 19:08:17 INFO    : inserted /tmp/nfs_acl.ko
> 19:08:18 INFO    : inserted /tmp/nfs.ko
> 19:08:18 INFO    : inserted /tmp/loop.ko
> 19:08:18 INFO    : inserted /tmp/squashfs.ko
> 19:08:18 INFO    : load module set done
> 19:08:18 INFO    : modules to insert cdrom ide-cd
> 19:08:18 INFO    : loaded cdrom from /modules/modules.cgz
> 19:08:18 INFO    : loaded ide-cd from /modules/modules.cgz
> 19:08:18 INFO    : inserted /tmp/cdrom.ko
> 19:08:18 INFO    : inserted /tmp/ide-cd.ko
> 19:08:18 INFO    : load module set done
> 19:08:18 INFO    : modules to insert scsi_mod sd_mod sr_mod
> 19:08:19 INFO    : loaded scsi_mod from /modules/modules.cgz
> 19:08:19 INFO    : loaded sd_mod from /modules/modules.cgz
> 19:08:19 INFO    : loaded sr_mod from /modules/modules.cgz
> 19:08:19 INFO    : inserted /tmp/scsi_mod.ko
> 19:08:19 INFO    : inserted /tmp/sd_mod.ko
> 19:08:19 INFO    : inserted /tmp/sr_mod.ko
> 19:08:19 INFO    : load module set done
> 19:08:19 INFO    : looking for usb controllers
> 19:08:19 INFO    : found USB controller ehci-hcd
> 19:08:19 INFO    : modules to insert ehci-hcd
> 19:08:19 INFO    : loaded ehci-hcd from /modules/modules.cgz
> 19:08:19 INFO    : inserted /tmp/ehci-hcd.ko
> 19:08:19 INFO    : load module set done
> 19:08:19 INFO    : found USB controller uhci-hcd
> 19:08:19 INFO    : modules to insert uhci-hcd
> 19:08:20 INFO    : loaded uhci-hcd from /modules/modules.cgz
> 19:08:20 INFO    : inserted /tmp/uhci-hcd.ko
> 19:08:20 INFO    : load module set done
> 19:08:20 INFO    : found USB controller uhci-hcd
> 19:08:20 INFO    : modules to insert
> 19:08:20 INFO    : load module set done
> 19:08:20 DEBUG   : waiting for usb to become stable...
> 19:08:23 DEBUG   : 3 seconds.
> 19:08:23 INFO    : modules to insert hid keybdev usb-storage
> 19:08:24 INFO    : loaded usb-storage from /modules/modules.cgz
> 19:08:24 DEBUG   : module(s) hid keybdev not found
> 19:08:24 DEBUG   : sleeping for usb-storage stabilize...
> 19:08:30 DEBUG   : slept 6 seconds
> 19:08:31 INFO    : inserted /tmp/usb-storage.ko
> 19:08:31 INFO    : load module set done
> 19:08:32 INFO    : no firewire controller found
> 19:08:32 DEBUG   : no pcic controller found
> 19:08:32 DEBUG   : probing buses
> 19:08:32 DEBUG   : finished bus probing
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 0516
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 0515
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 0514
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 0513
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 0512
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 0511
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 0510
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 0503
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 0502
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 0501
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 0500
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1462
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1462
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1460
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1461
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1460
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1461
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1462
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1462
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1460
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1461
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1460
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1461
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1462
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1462
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1460
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1461
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1460
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 1461
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 24c0
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 244e
> 19:08:32 DEBUG   : ignoring driverless device ATI Technologies Inc Rage XL
> 19:08:32 DEBUG   : ignoring driverless device Intel Corporation Unknown 
device 24cb
> 19:08:32 INFO    : modules to insert e1000 mptbase mptscsih 
scsi_transport_spi mptspi
> 19:08:32 INFO    : loaded e1000 from /modules/modules.cgz
> 19:08:32 INFO    : loaded mptbase from /modules/modules.cgz
> 19:08:32 INFO    : loaded mptscsih from /modules/modules.cgz
> 19:08:32 INFO    : loaded scsi_transport_spi from /modules/modules.cgz
> 19:08:32 INFO    : loaded mptspi from /modules/modules.cgz
> 19:08:32 INFO    : going to rmmod usb-storage
> 19:08:33 INFO    : inserted /tmp/e1000.ko
> 19:08:34 INFO    : inserted /tmp/mptbase.ko
> 19:08:34 INFO    : inserted /tmp/mptscsih.ko
> 19:08:34 INFO    : inserted /tmp/scsi_transport_spi.ko
> 19:08:53 INFO    : inserted /tmp/mptspi.ko
> 19:08:53 INFO    : modules to insert usb-storage
> 19:08:53 INFO    : loaded usb-storage from /modules/modules.cgz
> 19:08:53 DEBUG   : sleeping for usb-storage stabilize...
> 19:08:53 DEBUG   : slept 0 seconds
> 19:08:54 INFO    : inserted /tmp/usb-storage.ko
> 19:08:54 INFO    : load module set done
> 19:08:54 INFO    : load module set done
> 19:08:54 INFO    : trying to mount CD device hda
> 19:08:57 DEBUG   : going to set language to en_US.UTF-8
> 19:08:57 INFO    : setting language to en_US.UTF-8
> 19:08:57 INFO    : 54 keymaps are available
> 19:09:00 INFO    : need to set up networking
> 19:09:00 INFO    : going to pick interface
> 19:09:00 INFO    : only have one network device: eth0
> 19:09:00 INFO    : going to do getNetConfig
> 19:09:00 INFO    : eth0 isn't a wireless adaptor
> 19:09:02 DEBUG   : waiting for link...
> 19:09:02 DEBUG   : 0 seconds.
> 19:09:03 INFO    : running dhcp for eth0
> 19:09:03 DEBUG   : waiting for link...
> 19:09:03 DEBUG   : 0 seconds.
> 19:09:03 WARNING : reverse name lookup failed
> 19:09:03 INFO    : starting to STEP_URL
> 19:10:03 INFO    : trying to mount CD device hda
> 19:10:04 INFO    : transferring http://linux-
ftp.jf.intel.com//pub/mirrors/fedora/linux/core/development/ia64/Fedora/base/up
dates.img to a fd
> 19:10:04 INFO    : transferring http://linux-
ftp.jf.intel.com//pub/mirrors/fedora/linux/core/development/ia64/disc1/Fedora/b
ase/updates.img to a fd
> 19:10:04 INFO    : transferring http://linux-
ftp.jf.intel.com//pub/mirrors/fedora/linux/core/development/ia64/Fedora/base/pr
oduct.img to a fd
> 19:10:04 INFO    : transferring http://linux-
ftp.jf.intel.com//pub/mirrors/fedora/linux/core/development/ia64/disc1/Fedora/b
ase/product.img to a fd
> 19:10:04 INFO    : 812512 kB are available
> 19:10:04 INFO    : transferring http://linux-
ftp.jf.intel.com//pub/mirrors/fedora/linux/core/development/ia64/Fedora/base/st
age2.img to a fd
> 19:10:30 DEBUG   : copied 86986752 bytes to /tmp/ramfs/stage2.img (complete)
> 19:10:30 INFO    : mntloop loop0 on /mnt/runtime as /tmp/ramfs/stage2.img fd 
is 82
> 19:10:30 INFO    : got url http://linux-
ftp.jf.intel.com/pub/mirrors/fedora/linux/core/development/ia64
> 19:10:30 INFO    : Loading SELinux policy
> 19:10:30 INFO    : getting ready to spawn shell now
> 19:10:30 INFO    : modules to insert
> 19:10:30 INFO    : load module set done
> 19:10:30 INFO    : modules to insert
> 19:10:30 INFO    : load module set done
> 19:10:30 DEBUG   : probing buses
> 19:10:30 DEBUG   : finished bus probing
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation E8870IO RAS 
registers
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation E8870IO 
General SIOH registers
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation E8870IO Hub 
Interface Port 4 registers
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation E8870IO Hub 
Interface Port 3 registers
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation E8870IO Hub 
Interface Port 2 registers
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation E8870IO Hub 
Interface Port 1 registers
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation E8870IO Hub 
Interface Port 0 registers (8-bit compatibility port)
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation E8870 
Scalability Port 1
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation E8870 
Scalability Port 0
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation E8870 Memory 
controller
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation E8870 
Processor bus control
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 Hot Plug Controller
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 Hot Plug Controller
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 Hub PCI Bridge
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 I/OxAPIC
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 Hub PCI Bridge
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 I/OxAPIC
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 Hot Plug Controller
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 Hot Plug Controller
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 Hub PCI Bridge
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 I/OxAPIC
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 Hub PCI Bridge
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 I/OxAPIC
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 Hot Plug Controller
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 Hot Plug Controller
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 Hub PCI Bridge
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 I/OxAPIC
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 Hub PCI Bridge
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82870P2 
P64H2 I/OxAPIC
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82801DB/DBL 
(ICH4/ICH4-L) LPC Interface Bridge
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82801 PCI 
Bridge
> 19:10:30 DEBUG   : ignoring driverless device ATI Technologies Inc Rage XL
> 19:10:30 DEBUG   : ignoring driverless device Intel Corporation 82801DB 
(ICH4) IDE Controller
> 19:10:30 INFO    : modules to insert
> 19:10:30 INFO    : load module set done
> 19:10:30 INFO    : modules to insert md raid0 raid1 xor raid5 raid6 msdos 
jbd ext3 reiserfs jfs xfs dm-mod dm-zero dm-mirror dm-snapshot
> 19:10:31 INFO    : loaded raid0 from /modules/modules.cgz
> 19:10:31 INFO    : loaded raid1 from /modules/modules.cgz
> 19:10:31 INFO    : loaded xor from /modules/modules.cgz
> 19:10:31 INFO    : loaded raid5 from /modules/modules.cgz
> 19:10:31 INFO    : loaded raid6 from /modules/modules.cgz
> 19:10:31 INFO    : loaded msdos from /modules/modules.cgz
> 19:10:31 INFO    : loaded jbd from /modules/modules.cgz
> 19:10:31 INFO    : loaded ext3 from /modules/modules.cgz
> 19:10:31 INFO    : loaded reiserfs from /modules/modules.cgz
> 19:10:31 INFO    : loaded jfs from /modules/modules.cgz
> 19:10:31 INFO    : loaded xfs from /modules/modules.cgz
> 19:10:31 INFO    : loaded dm-mod from /modules/modules.cgz
> 19:10:31 INFO    : loaded dm-zero from /modules/modules.cgz
> 19:10:31 INFO    : loaded dm-mirror from /modules/modules.cgz
> 19:10:31 INFO    : loaded dm-snapshot from /modules/modules.cgz
> 19:10:31 DEBUG   : module(s) md not found
> 19:10:31 INFO    : inserted /tmp/raid0.ko
> 19:10:31 INFO    : inserted /tmp/raid1.ko
> 19:10:31 INFO    : inserted /tmp/xor.ko
> 19:10:31 INFO    : inserted /tmp/raid5.ko
> 19:10:32 INFO    : inserted /tmp/raid6.ko
> 19:10:32 INFO    : inserted /tmp/msdos.ko
> 19:10:32 INFO    : inserted /tmp/jbd.ko
> 19:10:32 INFO    : inserted /tmp/ext3.ko
> 19:10:32 INFO    : inserted /tmp/reiserfs.ko
> 19:10:32 INFO    : inserted /tmp/jfs.ko
> 19:10:32 INFO    : inserted /tmp/xfs.ko
> 19:10:32 INFO    : inserted /tmp/dm-mod.ko
> 19:10:32 INFO    : inserted /tmp/dm-zero.ko
> 19:10:32 INFO    : inserted /tmp/dm-mirror.ko
> 19:10:33 INFO    : inserted /tmp/dm-snapshot.ko
> 19:10:33 INFO    : load module set done
> 19:10:33 INFO    : looking for USB mouse...
> 19:10:33 INFO    : USB mouse found, loading mousedev module
> 19:10:33 INFO    : modules to insert mousedev
> 19:10:33 DEBUG   : module(s) mousedev not found
> 19:10:33 INFO    : load module set done
> 19:10:33 DEBUG   : failed to loading mousedev module
> 19:10:33 INFO    : Running anaconda script /usr/bin/anaconda
> 19:10:35 INFO    : _Fedora is only installclass, using it
> 19:10:35 INFO    : Display mode = g
> 19:10:35 INFO    : Method = http://linux-
ftp.jf.intel.com/pub/mirrors/fedora/linux/core/development/ia64
> 19:10:36 INFO    : anaconda floppy device hdb
> 19:10:49 WARNING :  X startup failed, falling back to text mode
> 19:10:58 INFO    : Detected 800M of memory
> 19:10:58 INFO    : Swap attempt of 800M to 1600M
> 19:10:58 WARNING : step installtype does not exist
> 19:10:58 WARNING : step complete does not exist
> 19:10:58 INFO    : moving (1) to step welcome
> 19:11:00 INFO    : moving (1) to step betanag
> 19:11:02 INFO    : moving (1) to step findrootparts
> 19:11:02 DEBUG   : starting dmraids
> 19:11:02 DEBUG   : self.driveList(): ['sda', 'sdb']
> 19:11:02 DEBUG   : DiskSet.skippedDisks: []
> 19:11:02 DEBUG   : DiskSet.skippedDisks: []
> 19:11:02 DEBUG   : starting all dmraids on drives ['sda', 'sdb']
> 19:11:02 DEBUG   : scanning for dmraid on drives ['sda', 'sdb']
> 19:11:02 DEBUG   : done starting dmraids.  Drivelist: 
> 19:11:02 DEBUG   :   sda
> 19:11:02 DEBUG   :   sdb
> 19:11:03 WARNING : /usr/lib/python2.4/site-packages/snack.py:250: 
DeprecationWarning: integer argument expected, got float
>   self.w = _snack.scale(width, total)
>
>
>
> /tmp/netinfo:
> DEVICE=eth0
> ONBOOT=yes
> BOOTPROTO=dhcp
> DOMAIN=sc.intel.com
>
>
> /tmp/lvmout:
>   No volume groups found
> var/lock/lvm"
>     Wiping cache of LVM-capable devices
>     Wiping internal VG cache
>     Finding all volume groups
>   No volume groups found
>   Reading all physical volumes.  This may take a while...
>   
Comment 5 Fenghua Yu 2006-05-29 15:37:25 EDT
Got my traceback from Tiger4.
Comment 6 Chris Lumens 2006-05-30 11:17:33 EDT
This is fixed in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.